# This file created by conda-build 3.10.7
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/uvloop-0.10.1-python_3.6-on-linux_32, last modified Mon Jun  4 20:02:38 2018
# ------------------------------------------------

package:
    name: uvloop
    version: 0.10.1
source:
    fn: uvloop-0.10.1.tar.gz
    sha256: 90f9d3ba56ddd554954feff381306ec7e8c31305fc8bf686277b7d8c46e09d68
    url: https://pypi.io/packages/source/u/uvloop/uvloop-0.10.1.tar.gz
build:
    number: '0'
    script: python setup.py install  --single-version-externally-managed --record=record.txt
    string: py36h14c3975_0
requirements:
    build:
        - binutils_impl_linux-32 2.28.1 hf6cdf64_3
        - binutils_linux-32 7.2.0 hf6cdf64_27
        - gcc_impl_linux-32 7.2.0 he2ea625_3
        - gcc_linux-32 7.2.0 he993a77_27
        - libgcc-ng 7.2.0 h9268252_3
        - libstdcxx-ng 7.2.0 h9268252_3
        - make 4.2.1 h1bed415_1
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.4.16 py36_0
        - libedit 3.1.20170329 h6b74fdf_2
        - libffi 3.2.1 h97ff0df_4
        - libgcc-ng 7.2.0 h9268252_3
        - libstdcxx-ng 7.2.0 h9268252_3
        - ncurses 6.1 hf484d3e_0
        - openssl 1.0.2o h20670df_0
        - python 3.6.5 hc3d631a_2
        - readline 7.0 h6b4b497_4
        - setuptools 39.2.0 py36_0
        - sqlite 3.23.1 he433501_0
        - tk 8.6.7 h9a736a7_3
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h907e355_2
    run:
        - libgcc-ng >=7.2.0
        - python >=3.6,<3.7.0a0
test:
    imports:
        - uvloop
about:
    description: 'uvloop is a fast, drop-in replacement of the built-in asyncio event
        loop.

        uvloop is implemented in Cython and uses libuv under the hood.

        '
    dev_url: https://github.com/MagicStack/uvloop
    doc_url: http://uvloop.readthedocs.org
    home: http://github.com/MagicStack/uvloop
    license: MIT
    license_file: LICENSE-MIT
    summary: Ultra fast implementation of asyncio event loop on top of libuv.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - nehaljwani
